MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013238MediaMonkey (current)Synchronizationpublic2016-04-20 19:532016-05-23 20:36
Reporterpeke 
PriorityurgentSeveritycrashReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.1.12Fixed in Version4.1.12 
Summary0013238: Device removal: MMW can crash on USB cable disconnect
DescriptionSometimes if usb is removed when MMW tree is focused on Device profile can result in crash.

TagsNo tags attached.
Fixed in build1796
Attached Filesrar file icon Moto G Removal.rar [^] (13,382 bytes) 2016-04-20 19:53

- Relationships

-  Notes
(0044477)
Ludek (developer)
2016-04-21 07:17

Fixed in 1788
(0044503)
peke (developer)
2016-04-26 17:38

Verified 1789
(0044599)
Ludek (developer)
2016-05-12 11:20

Re-opened,
Rusty still observes crash on disconnect with "Amazon Fire HD" device. ELF submitted.
(0044600)
Ludek (developer)
2016-05-12 11:25

Fixed in 1792.
(0044618)
peke (developer)
2016-05-14 17:52

Verified 1793 Moto G
(0044706)
Ludek (developer)
2016-05-23 14:51
edited on: 2016-05-23 14:58

Re-opened: As found by Marek (and also reproducible by me now) there is a regression, USB sync now freezes when USB cable is disconnected during file copying. Not sure why I didn't observe this while fixing and why Peke haven't found this while veryfing, but seems to be consistently reproducible for me now.

Fixed in 1796.

(0044715)
peke (developer)
2016-05-23 20:36

You were right about teh reason I was not detecting it

Verified 1796


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker